Subject: GA-DIGEST V1 #1045
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST        Wednesday, February 20 2002        Volume 01 : Number 1045

----------------------------------------------------------------------

Date: Tue, 19 Feb 2002 17:34:05 -0500
From: "Gomes, Chuck" <[email-masked]>
Subject: [ga] Extension of WLS Comment Period

In response to a request by the Registrars Constituency, we are extending
the deadline for comments to the revised WLS proposal to midnight (whatever
time zone you prefer), 7 March 2002.  Comments should be sent to
[email-masked] and should include the supporting information specifically
requested in the revised proposal.

Chuck Gomes
Vice President, Policy & Compliance
VeriSign Global Registry Services

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 20 Feb 2002 00:15:26 +0100
From: Thomas Roessler <[email-masked]>
Subject: [ga] GA summary 2002-07

This summary covers the DNSO GA mailing list's (and related) 
discussions and news during the 7th (and the beginning of the 8th) 
week of 2002.  GA list archives are available online at 
<http://www.dnso.org/clubpublic/ga/Arc09/maillist.html>.  Please 
feel free to forward this summary as you believe to be appropriate.

			"I have made this letter longer than usual 
			because I lack the time to make it shorter." 
						-- Blaise Pascal

				Votes

There were no ongoing General Assembly votes during the time 
covered.

			  Call for Sponsors

Names Council chairman Philip Shepard published a call for sponsors 
for the webcasting of DNSO meetings in Ghana. 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00970.html>

				Topics

(i) Lending of Registry Access.  Alexander Svensson forwarded an 
advisory from ICANN on inappropriate lending of registry access. 
This advisory elaborates on some obligations registrars have under 
the agreement.  The advisory points out that "at least one registrar
access-lending scheme currently in operation raises significant 
issues under these provisions of the RAA."
<http://www.dnso.org/clubpublic/ga/Arc09/msg00954.html>

(ii) Read-only access to the names council list.  Danny Younger 
asked what happened about Alexander's January 8 request for 
read-only e-mail access to the Names Council list.  In a reply, the 
DNSO secretariat pointed out that such access "is already done 
through a transparent access to archives".  In a follow-up, 
Alexander pointed out that his request was about e-mail access, 
_not_ web access. 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00964.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00966.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00979.html>.

(iii) Whois task force.  Danny Younger asked for public access to 
the raw survey data. 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00980.html>

(iv) Redemption grace period.  Ross Rader posted a link to a 
discussion paper from ICANN, on "Redemption Grace Periods for 
Deleted Names." In that paper, a solution for the problem of 
unintentional domain registration deletions is suggested: Any 
"delete" of a domain name results in a 30-day grace period, during 
which the domain name will be in registry-hold mode and removed from 
the zone file, yielding the domain unresolvable, so registrants 
notice that they have a problem. During that grace period, 
"registrants could redeem their registrations through registrars." 
<http://www.icann.org/registrars/redemption-proposal-14feb02.htm>

William Walsh replied that "it should be stated that the registrar 
can only redeem the registration for the original registrant."
<http://www.dnso.org/clubpublic/ga/Arc09/msg00982.html>

Harold Whiting suggested that there should be uniformity with 
respect to the current registrar-dependent "grace period": "If all 
registrars are mandated to follow the same procedure during the 45 
day window and delete names uniformly, we solve not only the 
'mistakes' but also the hoarding issue." According to him, the 
proposal adds "another layer of opportunity to manipulate the
system."
<http://www.dnso.org/clubpublic/ga/Arc09/msg00985.html>

Abel Wisman elaborates on the point that redemptions would lead to 
registrants paying "renewal fees, plus a service charge, to the 
registry operator." He sees a connection to the WLS proposal, which 
would create an additional demand for such a redemption grace 
period.  William Walsh followed up on this message to suggest that 
the service charge be removed from the proposal.
<http://www.dnso.org/clubpublic/ga/Arc09/msg00988.html>,
<http://www.dnso.org/clubpublic/ga/Arc09/msg00996.html>.

Genie Livingston points out that, in Verisign's answers to questions 
about WLS (see below), there is indeed a pointer to the redemption 
grace proposal: According to their Q&A document, Verisign had 
suggested a 15-day registry hold period.  "In the revised WLS 
proposal, this provision was removed because ICANN is going to take 
the lead in the process that hopefully will lead to such a 
procedure." If ICANN process on this takes longer than 
implementation of WLS, Verisign "would be willing to consider 
implementing an interim procedure to provide for this need."
<http://www.dnso.org/clubpublic/ga/Arc09/msg01004.html>

Don Brown says that he is in favor of the redemption grace period 
document, with some modifications: The suggested grace period 
"should be a 'minimum' period for the domain name to be on-hold"; 
the grace period should be longer when considering the effect of DNS 
cache expiration; the domain should be on hold the day following 
expiration; on-hold status should be reflected in whois information; 
the grace period should not be conditioned upon payment of a fee to 
Verisign registry by registrars; pricing for the service fee is to 
be based on Verisign's cost; only the original registrant should be 
permitted to redeem a domain; there should be a policy to prevent 
hoarding; there should be a fine or other monetary penalty for 
infractions.
<http://www.dnso.org/clubpublic/ga/Arc09/msg00990.html>

Marc Schneiders pointed out that some registrars he has checked have 
an "auto-renew" option, which, he says, fully takes care of the 
problem discussed in the ICANN document.  He also asks for facts and 
figures to back up the "anecdotal evidence" which "indicates that a 
significant portion of the demand for registration of deleted 
domains involves domains that the former registrant did not intend 
to have deleted." (Quote from the ICANN document.)
<http://www.dnso.org/clubpublic/ga/Arc09/msg00994.html>

Alexander Svensson points out that "e.g., register.com's service 
called SafeRenew is simply an attempt to charge the credit card the 
renewal fee" - an attempt which would of course be subject to the 
possibility of failure.  Alexander also quotes a message from Dave 
Crocker to the ncdnhc-discuss list where Dave estimates the core 
costs for domain registration to be $0.5 - $2.  As Alexander says, 
"the late renewal fee should definitely be less." Also, "the only 
ones negatively affected are companies and individuals trying to 
make a business out of the current situation where at least some 
domains are deleted without the owner realizing it." 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01005.html>, 
<http://www.icann-ncc.org/pipermail/discuss/2002-February/001437.html>.

Elisabeth Porteneuve suggests that we learn from other than domain 
name services.  As an example, she quotes public services in France,
where suppliers are allowed to charge subscribers' bank account 
periodically.  (BTW, it works similarly in Germany.)  Elisabeth 
suggests that "a 'long term option' based on a kind of automatic 
periodical payment could be added to registrant's choice."
<http://www.dnso.org/clubpublic/ga/Arc09/msg01032.html>

(v) Verisign responses to questions received regarding the revised 
WLS proposal.  Verisign posted their response to the revised WLS 
proposal as a 25-page PDF document. 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00992.html>, 
<http://verisign-grs.com/wls_responses.pdf>.

In follow-up messages, Harold Whiting and William Walsh both agree 
that the paper "is an excellent exercise in answering by not 
answering." (William's wording.) 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00995.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00997.html>.

Genie Livingstone points out that the WLS proposal does not bring 
any solution to the problem of deleted domain hoarding at 
registrars.  Unless this is resolved first, Genie finds WLS 
unacceptable "in any shape or form."
<http://www.dnso.org/clubpublic/ga/Arc09/msg01019.html>

Finally, Chuck Gomes announced that, responding to a request by the 
registrars' constituency, Verisign is extending the deadline for 
comments on the proposal to 7 March 2002.
<http://www.dnso.org/clubpublic/ga/Arc09/msg01056.html>

(vi) Structure; At Large Membership.  Danny Younger quoted the idea 
"to involve ISPs in support of the At-Large membership," and 
elaborates on some details of it.
<http://www.dnso.org/clubpublic/ga/Arc09/msg00993.html>

Danny also pointed out that Philip Sheppard has published v6 of the 
structure task force report.  Danny considers that report "garbage."
<http://www.dnso.org/clubpublic/ga/Arc09/msg01006.html>

In the subsequent discussion, Chuck Gomes of Verisign writes: 
"Regardless of whether you like Danny's choice of words or not, it 
appears to me that what he is saying is probably quite accurate, at 
least with regard to the fact the report is primarily one prepared 
by Philip.  I know for a fact that the gTLD Registry Constituency 
submitted fairly significant comments to the TF only to be largely 
ignored." <http://www.dnso.org/clubpublic/ga/Arc09/msg01029.html>

In a different message, Danny points out that he believes that the 
task force's chair (Philip) demonstrates business constituency bias, 
and asks for Philip to be replaced. 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01037.html>

On the other hand, Philip claims that the current draft reflects 
input from all constituencies. 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01039.html>

To this, Chuck objects that "it certainly does not contain input 
provided by the gTLD registry constituency."
<http://www.dnso.org/clubpublic/ga/Arc09/msg01041.html>

(vii) A somewhat different approach to ICANN structure. A message 
 from ICANN director Andy Müller-Maguhn made it to the GA list 
through several forwarding layers.  According to Andy, Joe Sims was 
in Brussels today for some closed door meeting with the European 
Commission, where he presented plans for a complete restructuring of 
the ICANN board, without an at large participation, and with "parts 
of the DNSO." Apparently, Andy was not able to get hold of any 
details. <http://www.dnso.org/clubpublic/ga/Arc09/msg01055.html>

- -- 
Thomas Roessler                        http://log.does-not-exist.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 19 Feb 2002 18:45:36 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] GA summary 2002-07

Thomas and all assembly members,

  You left out the call for a ballot for the Structure TF report (v6)...

Thomas Roessler wrote:

> This summary covers the DNSO GA mailing list's (and related)
> discussions and news during the 7th (and the beginning of the 8th)
> week of 2002.  GA list archives are available online at
> <http://www.dnso.org/clubpublic/ga/Arc09/maillist.html>.  Please
> feel free to forward this summary as you believe to be appropriate.
>
>                         "I have made this letter longer than usual
>                         because I lack the time to make it shorter."
>                                                 -- Blaise Pascal
>
>
>                                 Votes
>
> There were no ongoing General Assembly votes during the time
> covered.
>
>                           Call for Sponsors
>
> Names Council chairman Philip Shepard published a call for sponsors
> for the webcasting of DNSO meetings in Ghana.
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00970.html>
>
>                                 Topics
>
> (i) Lending of Registry Access.  Alexander Svensson forwarded an
> advisory from ICANN on inappropriate lending of registry access.
> This advisory elaborates on some obligations registrars have under
> the agreement.  The advisory points out that "at least one registrar
> access-lending scheme currently in operation raises significant
> issues under these provisions of the RAA."
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00954.html>
>
> (ii) Read-only access to the names council list.  Danny Younger
> asked what happened about Alexander's January 8 request for
> read-only e-mail access to the Names Council list.  In a reply, the
> DNSO secretariat pointed out that such access "is already done
> through a transparent access to archives".  In a follow-up,
> Alexander pointed out that his request was about e-mail access,
> _not_ web access.
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00964.html>,
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00966.html>,
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00979.html>.
>
> (iii) Whois task force.  Danny Younger asked for public access to
> the raw survey data.
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00980.html>
>
> (iv) Redemption grace period.  Ross Rader posted a link to a
> discussion paper from ICANN, on "Redemption Grace Periods for
> Deleted Names." In that paper, a solution for the problem of
> unintentional domain registration deletions is suggested: Any
> "delete" of a domain name results in a 30-day grace period, during
> which the domain name will be in registry-hold mode and removed from
> the zone file, yielding the domain unresolvable, so registrants
> notice that they have a problem. During that grace period,
> "registrants could redeem their registrations through registrars."
> <http://www.icann.org/registrars/redemption-proposal-14feb02.htm>
>
> William Walsh replied that "it should be stated that the registrar
> can only redeem the registration for the original registrant."
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00982.html>
>
> Harold Whiting suggested that there should be uniformity with
> respect to the current registrar-dependent "grace period": "If all
> registrars are mandated to follow the same procedure during the 45
> day window and delete names uniformly, we solve not only the
> 'mistakes' but also the hoarding issue." According to him, the
> proposal adds "another layer of opportunity to manipulate the
> system."
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00985.html>
>
> Abel Wisman elaborates on the point that redemptions would lead to
> registrants paying "renewal fees, plus a service charge, to the
> registry operator." He sees a connection to the WLS proposal, which
> would create an additional demand for such a redemption grace
> period.  William Walsh followed up on this message to suggest that
> the service charge be removed from the proposal.
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00988.html>,
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00996.html>.
>
> Genie Livingston points out that, in Verisign's answers to questions
> about WLS (see below), there is indeed a pointer to the redemption
> grace proposal: According to their Q&A document, Verisign had
> suggested a 15-day registry hold period.  "In the revised WLS
> proposal, this provision was removed because ICANN is going to take
> the lead in the process that hopefully will lead to such a
> procedure." If ICANN process on this takes longer than
> implementation of WLS, Verisign "would be willing to consider
> implementing an interim procedure to provide for this need."
> <http://www.dnso.org/clubpublic/ga/Arc09/msg01004.html>
>
> Don Brown says that he is in favor of the redemption grace period
> document, with some modifications: The suggested grace period
> "should be a 'minimum' period for the domain name to be on-hold";
> the grace period should be longer when considering the effect of DNS
> cache expiration; the domain should be on hold the day following
> expiration; on-hold status should be reflected in whois information;
> the grace period should not be conditioned upon payment of a fee to
> Verisign registry by registrars; pricing for the service fee is to
> be based on Verisign's cost; only the original registrant should be
> permitted to redeem a domain; there should be a policy to prevent
> hoarding; there should be a fine or other monetary penalty for
> infractions.
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00990.html>
>
> Marc Schneiders pointed out that some registrars he has checked have
> an "auto-renew" option, which, he says, fully takes care of the
> problem discussed in the ICANN document.  He also asks for facts and
> figures to back up the "anecdotal evidence" which "indicates that a
> significant portion of the demand for registration of deleted
> domains involves domains that the former registrant did not intend
> to have deleted." (Quote from the ICANN document.)
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00994.html>
>
> Alexander Svensson points out that "e.g., register.com's service
> called SafeRenew is simply an attempt to charge the credit card the
> renewal fee" - an attempt which would of course be subject to the
> possibility of failure.  Alexander also quotes a message from Dave
> Crocker to the ncdnhc-discuss list where Dave estimates the core
> costs for domain registration to be $0.5 - $2.  As Alexander says,
> "the late renewal fee should definitely be less." Also, "the only
> ones negatively affected are companies and individuals trying to
> make a business out of the current situation where at least some
> domains are deleted without the owner realizing it."
> <http://www.dnso.org/clubpublic/ga/Arc09/msg01005.html>,
> <http://www.icann-ncc.org/pipermail/discuss/2002-February/001437.html>.
>
> Elisabeth Porteneuve suggests that we learn from other than domain
> name services.  As an example, she quotes public services in France,
> where suppliers are allowed to charge subscribers' bank account
> periodically.  (BTW, it works similarly in Germany.)  Elisabeth
> suggests that "a 'long term option' based on a kind of automatic
> periodical payment could be added to registrant's choice."
> <http://www.dnso.org/clubpublic/ga/Arc09/msg01032.html>
>
> (v) Verisign responses to questions received regarding the revised
> WLS proposal.  Verisign posted their response to the revised WLS
> proposal as a 25-page PDF document.
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00992.html>,
> <http://verisign-grs.com/wls_responses.pdf>.
>
> In follow-up messages, Harold Whiting and William Walsh both agree
> that the paper "is an excellent exercise in answering by not
> answering." (William's wording.)
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00995.html>,
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00997.html>.
>
> Genie Livingstone points out that the WLS proposal does not bring
> any solution to the problem of deleted domain hoarding at
> registrars.  Unless this is resolved first, Genie finds WLS
> unacceptable "in any shape or form."
> <http://www.dnso.org/clubpublic/ga/Arc09/msg01019.html>
>
> Finally, Chuck Gomes announced that, responding to a request by the
> registrars' constituency, Verisign is extending the deadline for
> comments on the proposal to 7 March 2002.
> <http://www.dnso.org/clubpublic/ga/Arc09/msg01056.html>
>
> (vi) Structure; At Large Membership.  Danny Younger quoted the idea
> "to involve ISPs in support of the At-Large membership," and
> elaborates on some details of it.
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00993.html>
>
> Danny also pointed out that Philip Sheppard has published v6 of the
> structure task force report.  Danny considers that report "garbage."
> <http://www.dnso.org/clubpublic/ga/Arc09/msg01006.html>
>
> In the subsequent discussion, Chuck Gomes of Verisign writes:
> "Regardless of whether you like Danny's choice of words or not, it
> appears to me that what he is saying is probably quite accurate, at
> least with regard to the fact the report is primarily one prepared
> by Philip.  I know for a fact that the gTLD Registry Constituency
> submitted fairly significant comments to the TF only to be largely
> ignored." <http://www.dnso.org/clubpublic/ga/Arc09/msg01029.html>
>
> In a different message, Danny points out that he believes that the
> task force's chair (Philip) demonstrates business constituency bias,
> and asks for Philip to be replaced.
> <http://www.dnso.org/clubpublic/ga/Arc09/msg01037.html>
>
> On the other hand, Philip claims that the current draft reflects
> input from all constituencies.
> <http://www.dnso.org/clubpublic/ga/Arc09/msg01039.html>
>
> To this, Chuck objects that "it certainly does not contain input
> provided by the gTLD registry constituency."
> <http://www.dnso.org/clubpublic/ga/Arc09/msg01041.html>
>
> (vii) A somewhat different approach to ICANN structure. A message
>  from ICANN director Andy Müller-Maguhn made it to the GA list
> through several forwarding layers.  According to Andy, Joe Sims was
> in Brussels today for some closed door meeting with the European
> Commission, where he presented plans for a complete restructuring of
> the ICANN board, without an at large participation, and with "parts
> of the DNSO." Apparently, Andy was not able to get hold of any
> details. <http://www.dnso.org/clubpublic/ga/Arc09/msg01055.html>
>
> --
> Thomas Roessler                        http://log.does-not-exist.org/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 19 Feb 2002 16:56:42 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] Extension of WLS Comment Period

Hi Chuck,

- --- "Gomes, Chuck" <[email-masked]> wrote:
> In response to a request by the Registrars Constituency, we are
> extending
> the deadline for comments to the revised WLS proposal to midnight
> (whatever
> time zone you prefer), 7 March 2002.  Comments should be sent to
> [email-masked] and should include the supporting information
> specifically
> requested in the revised proposal.

Will this change in deadlines also affect the timing of the "Target for
VGRS decision regarding the WLS Proposal", currently set at March 8,
2002? Given that your answer to B.20.a of the "Responses" document
stated that Verisign believes it does not require a consensus process
to go forward, and most folks are equally opposed to (or even more
opposed) now, I imagine Verisign will attempt to ram things through
ICANN irregardless of how people respond by March 7.

[If someone can discuss the process to intervene at ICANN, that would
be useful. Also, links to relevant contracts between ICANN and VGSRS
would help too.]

You mentioned that the responses document would be available in HTML
form. If you can provide a link, it would be greatly appreciated.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Yahoo! Sports - Coverage of the 2002 Olympic Games
http://sports.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 19 Feb 2002 19:09:51 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: [ga] Poll: WLS -- yes or no?

As a constituency, there's only a couple of weeks to submit a response
regarding the WLS. Given all that has been said, an informal (or
formal) poll might be useful to gauge the stance of members of the GA.

- ------begin poll-------------------------------
Name:

As a member of the DNSO General Assembly, I:

   Am in favour of the WLS   [ ]
   Oppose the WLS            [ ]
   Abstain from WLS vote     [ ]

Brief Reasons:

- ------end poll----------------------------------

My own position is:

- ------begin poll-------------------------------
Name: George Kirikos

As a member of the DNSO General Assembly, I:

   Am in favour of the WLS   [ ]
   Oppose the WLS            [X]
   Abstain from WLS vote     [ ]

Brief Reasons: It is an anti-competitive intervention in the deleted
domains industry. VGRS is attempting to leverage its registry monopoly
to enter a market that already exhibits competition and innovation, to
the detriments of those market participants and to effect a cash grab.
VGRS has now admitted that the "technical problems" that once existed
have been completely solved, and thus this new self-serving product is
not required. NB: Verisign states in answer B.2 at
http://verisign-grs.com/wls_responses.pdf that "registry load is no
longer an issue. The multiple pools and rate limiting technology have
SOLVED that problem".
- ------end poll----------------------------------

I'll have a longer response in a later posting, but hope that this will
gets the ball rolling.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Yahoo! Sports - Coverage of the 2002 Olympic Games
http://sports.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 19 Feb 2002 21:37:09 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Poll: WLS -- yes or no?

Geroge and all assembly members,

  My vote below...

George Kirikos wrote:

> As a constituency, there's only a couple of weeks to submit a response
> regarding the WLS. Given all that has been said, an informal (or
> formal) poll might be useful to gauge the stance of members of the GA.
>
> ------begin poll-------------------------------
> Name:
>
> As a member of the DNSO General Assembly, I:
>
>    Am in favour of the WLS   [ ]
>    Oppose the WLS            [x]
>    Abstain from WLS vote     [ ]
>
> Brief Reasons:
>
> ------end poll----------------------------------
>
> My own position is:
>
> ------begin poll-------------------------------
> Name: George Kirikos
>
> As a member of the DNSO General Assembly, I:
>
>    Am in favour of the WLS   [ ]
>    Oppose the WLS            [X]
>    Abstain from WLS vote     [ ]
>
> Brief Reasons: It is an anti-competitive intervention in the deleted
> domains industry. VGRS is attempting to leverage its registry monopoly
> to enter a market that already exhibits competition and innovation, to
> the detriments of those market participants and to effect a cash grab.
> VGRS has now admitted that the "technical problems" that once existed
> have been completely solved, and thus this new self-serving product is
> not required. NB: Verisign states in answer B.2 at
> http://verisign-grs.com/wls_responses.pdf that "registry load is no
> longer an issue. The multiple pools and rate limiting technology have
> SOLVED that problem".
> ------end poll----------------------------------
>
> I'll have a longer response in a later posting, but hope that this will
> gets the ball rolling.
>
> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Sports - Coverage of the 2002 Olympic Games
> http://sports.yahoo.com
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 19 Feb 2002 23:02:36 -0500
From: Dan Steinberg <[email-masked]>
Subject: Re: [ga] Poll: WLS -- yes or no?

Ummmm I am generally opposed to informal polls...but this one I am
specifically opposed to since it appears to be too general.

which WLS are we talking about?
the proposal on the table?
the concept of an WLS in general?

I think this lacks precision.

George Kirikos wrote:

> As a constituency, there's only a couple of weeks to submit a response
> regarding the WLS. Given all that has been said, an informal (or
> formal) poll might be useful to gauge the stance of members of the GA.
>
> ------begin poll-------------------------------
> Name:
>
> As a member of the DNSO General Assembly, I:
>
>    Am in favour of the WLS   [ ]
>    Oppose the WLS            [ ]
>    Abstain from WLS vote     [ ]
>
> Brief Reasons:
>
> ------end poll----------------------------------
>
> My own position is:
>
> ------begin poll-------------------------------
> Name: George Kirikos
>
> As a member of the DNSO General Assembly, I:
>
>    Am in favour of the WLS   [ ]
>    Oppose the WLS            [X]
>    Abstain from WLS vote     [ ]
>
> Brief Reasons: It is an anti-competitive intervention in the deleted
> domains industry. VGRS is attempting to leverage its registry monopoly
> to enter a market that already exhibits competition and innovation, to
> the detriments of those market participants and to effect a cash grab.
> VGRS has now admitted that the "technical problems" that once existed
> have been completely solved, and thus this new self-serving product is
> not required. NB: Verisign states in answer B.2 at
> http://verisign-grs.com/wls_responses.pdf that "registry load is no
> longer an issue. The multiple pools and rate limiting technology have
> SOLVED that problem".
> ------end poll----------------------------------
>
> I'll have a longer response in a later posting, but hope that this will
> gets the ball rolling.
>
> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Sports - Coverage of the 2002 Olympic Games
> http://sports.yahoo.com
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin  phone: (613) 794-5356
Chelsea, Quebec  fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 19 Feb 2002 20:10:30 -0800
From: "Genie Livingstone" <[email-masked]>
Subject: Re: [ga] Poll: WLS -- yes or no?

- ------begin poll-------------------------------
Name: Genie Livingstone

As a member of the DNSO General Assembly, I:

   Am in favour of the WLS   [ ]
   Oppose the WLS            [ X ]
   Abstain from WLS vote     [ ]

Brief Reasons:
Verisign holds two positions:  as a Registry and a Registrar.  There is a
potential for "inside trading" equivalent of domain hoarding.  Verisign
stands to profit from hoarding expired domains.  If a Verisign Registrar
knows that Verisign Registry has WLS subscription on a particular domain,
Verisign Registrar may hoard the domain indefinitely - knowing that it's
Sister Company Verisign Registrar will profit more by collecting WLS
subscription fee indefinitely.  Verisign states clearly that "There is no
defined time limit when a domain name registration must be deleted"  (by a
Registrar).  Domain deletion policy must be implemented and conformed to by
all Registrars before any equivalent of WLS can be considered.

- ------end poll----------------------------------

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 19 Feb 2002 23:15:22 -0800
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Poll: WLS -- yes or no?

Dan Steinberg wrote:
> 
> Ummmm I am generally opposed to informal polls...but this one I am
> specifically opposed to since it appears to be too general.
> 
> which WLS are we talking about?
> the proposal on the table?
> the concept of an WLS in general?
> 
> I think this lacks precision.

It's always nice to hear from a lawyer, but I think
George's poll is a good idea, and I'm just as much
entitled to an opinion as you are Dan.

As to the specificity... it's pretty obvious this poll
refers to the Versign WLS proposal currently on the
table.  
 
> 
> George Kirikos wrote:
> 
> > As a constituency, there's only a couple of weeks to submit a response
> > regarding the WLS. Given all that has been said, an informal (or
> > formal) poll might be useful to gauge the stance of members of the GA.
> >
> > ------begin poll-------------------------------
> > Name:
> >
> > As a member of the DNSO General Assembly, I:
> >
> >    Am in favour of the WLS   [ ]
> >    Oppose the WLS            [ ]
> >    Abstain from WLS vote     [ ]
> >
> > Brief Reasons:
> >
> > ------end poll----------------------------------
> >
> > My own position is:
> >
> > ------begin poll-------------------------------
> > Name: George Kirikos
> >
> > As a member of the DNSO General Assembly, I:
> >
> >    Am in favour of the WLS   [ ]
> >    Oppose the WLS            [X]
> >    Abstain from WLS vote     [ ]
> >
> > Brief Reasons: It is an anti-competitive intervention in the deleted
> > domains industry. VGRS is attempting to leverage its registry monopoly
> > to enter a market that already exhibits competition and innovation, to
> > the detriments of those market participants and to effect a cash grab.
> > VGRS has now admitted that the "technical problems" that once existed
> > have been completely solved, and thus this new self-serving product is
> > not required. NB: Verisign states in answer B.2 at
> > http://verisign-grs.com/wls_responses.pdf that "registry load is no
> > longer an issue. The multiple pools and rate limiting technology have
> > SOLVED that problem".
> > ------end poll----------------------------------
> >
> > I'll have a longer response in a later posting, but hope that this will
> > gets the ball rolling.
> >
> > Sincerely,
> >
> > George Kirikos
> > http://www.kirikos.com/
> >
> > __________________________________________________
> > Do You Yahoo!?
> > Yahoo! Sports - Coverage of the 2002 Olympic Games
> > http://sports.yahoo.com
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> 
> --
> Dan Steinberg
> 
> SYNTHESIS:Law & Technology
> 35, du Ravin  phone: (613) 794-5356
> Chelsea, Quebec  fax:   (819) 827-4398
> J9B 1N1                 e-mail:[email-masked]
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Sincerely,

Sotiris Sotiropoulos
	Hermes Network Inc.
	Toronto, Canada

- ----
direct: 416.422.1034

icq: 34564103
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 19 Feb 2002 20:21:52 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] Poll: WLS -- yes or no?

Hello,

- --- Dan Steinberg <[email-masked]> wrote:
> Ummmm I am generally opposed to informal polls...but this one I am
> specifically opposed to since it appears to be too general.
> 
> which WLS are we talking about?
> the proposal on the table?
> the concept of an WLS in general?
> 
> I think this lacks precision.

The WLS is the exact proposal on the table from VGRS, i.e. given their
responses in their most recent document. If there is a problem of "lack
of precision", it's because VGRS hasn't tabled formal documents with
service levels and pricing -- it intends to wait until after this
process concludes, and present it as a done deal to ICANN. This topic
of lack of precision was also mentioned on the Registrars list, at
http://www.dnso.org/clubpublic/registrars/Arc01/msg01826.html and as
far as I know, VGRS has no intentions of supplying anything before
March 7, 2002.

One can always "abstain", and then give reasons in that space. :) I
don't recall hearing your input/position before, so I think the more
voices the better. VGRS doesn't seem to be tabling variations to its
existing proposal eithers (that's why I asked question B.10 in
http://verisign-grs.com/wls_responses.pdf for instance).

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Yahoo! Sports - Coverage of the 2002 Olympic Games
http://sports.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1045
*************************